# Uses of Interface
com.databricks.jdbc.api.IDatabricksResultSet

Packages that use IDatabricksResultSet
Package
Description
com.databricks.jdbc.api.impl
com.databricks.jdbc.api.internal

## Uses of IDatabricksResultSet in com.databricks.jdbc.api.impl

Classes in com.databricks.jdbc.api.impl that implement IDatabricksResultSet
Modifier and Type
Class
Description
`class`
`DatabricksResultSet`
`class`
`EmptyResultSet`
Empty implementation of ResultSet
Methods in com.databricks.jdbc.api.impl with parameters of type IDatabricksResultSet
Modifier and Type
Method
Description
`void`
DatabricksStatement.`handleResultSetClose(IDatabricksResultSet resultSet)`

## Uses of IDatabricksResultSet in com.databricks.jdbc.api.internal

Methods in com.databricks.jdbc.api.internal with parameters of type IDatabricksResultSet
Modifier and Type
Method
Description
`void`
IDatabricksStatementInternal.`handleResultSetClose(IDatabricksResultSet resultSet)`